/*
Theme Name: Danesh-Child-Theme
Theme URI: https://danesh.land
Description: Child theme for Woodmart
Author: Danesh
Author URI: https://danesh.land
Template: woodmart
Version: 1.0.0
Text Domain: Danesh-Child-Theme
*/
@font-face {
  font-family: 'IRANYekanXVFaNumVF';
  src: url('https://danesh.land/wp-content/uploads/fonts/IRANYekanXVFaNumVF.woff2') format('woff2-variations');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
:root {
  --font-family-main: 'IRANYekanXVFaNumVF', Tahoma, sans-serif;
}
body,
body * {
  font-family: var(--font-family-main) !important;
}
.wpast-support-icon{
    bottom: 110px !important;
}
button.wisp-story-item:hover{
    background-color: none !important;
    border-color: none !important;
    box-shadow: none !important;
}
.wisp-story-item:hover{
    background-color: none !important;
    border-color: none !important;
    box-shadow: none !important;
}
/*@media screen and (min-width: 900px) {*/
/*    body {*/
/*        width: 90% !important;*/
/*        margin-right: 310px !important;*/
/*        padding-top: 120px !important;*/
/*        background-color: #fff !important;*/
/*        padding-left: 120px !important;*/
/*    }*/
/*}*/